<hr>
<form id="form_st_clean" class="form-horizontal">
	<input type="hidden" name="id" value="<?php echo $data['idtransaction_group'];?>">
	<?php 
		$idrole = $this->session->userdata('idrole');
		$arr_role = array('', '1', '4');
		if (in_array($idrole, $arr_role) && $data['process_status'] == 'Produksi') {
	?>
	<div class="form-group">
		<label class="control-label col-md-2">Driver</label>
		<div class="col-md-4">
			<select class="select form-control" name="iddriver_return" id="iddriver_return">
				<option value="">Pilih Driver</option>
				<?php 
					foreach ($driver->result() as $key => $value) {
						$sel = '';
						if ($value->iduser == $data['iddriver_return']) {
							$sel = 'selected';
						}
						echo "<option ".$sel." value='".$value->iduser."'>".$value->name."</option>";
					}
				?>
			</select>
		</div>
	</div>
	<?php
		}
		if ($idrole == '2' && $data['process_status'] == 'Pengantaran') {
	?>
	<div class="form-group">
		<label class="control-label col-md-2">No Gantungan</label>
		<div class="col-md-4">
			<input type="text" class="form-control" name="hanger_no" id="hanger_no">
		</div>
	</div>
	<div class="form-group">
		<label class="control-label col-md-2">Rak</label>
		<div class="col-md-4">
			<input type="text" class="form-control" name="rack" id="rack">
		</div>
	</div>
	<hr>
	<?php
		}
	?>
</form>
<?php 
	if ($idrole == 3 && $data['process_status'] == 'Produksi') {
?>
<button class="btn btn-success" type="button" id="btn_approve_bill"><i class="fa fa-check"></i> Setujui Bill Pengiriman</button>
<?php 
	}
?>
<?php 
	if ($idrole == 2 && $data['process_status'] == 'Pengantaran') {
?>
<button class="btn btn-success" type="button" id="btn_receive"><i class="fa fa-check"></i> Terima Bill Pengantaran</button>
<?php
	}
	if (in_array($idrole, $arr_role) && $data['process_status'] == 'Produksi') {
?>
<hr>
<button class="btn btn-primary" type="button" id="btn_save">Simpan</button>
<?php
	}
?>